excalibur-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Paul Christmann <pchristm...@gmail.com>
Subject Cant compile
Date Mon, 03 Jan 2005 15:37:13 GMT
I'm attempting (for the very first time) to compile excalibur.  I've
followed the wiki instructions
(http://wiki.apache.org/excalibur/BuildProcess), but at step #3, when
running maven multiproject:install, maven fails with this error:

The build cannot continue because of the following unsatisified dependency:

excalibur-logkit-2.1-dev.jar

I've never used maven before, so I'm not sure what to do next.

If it matters, I'm only really interested in sourceresolver.  I'm
having problems with a cocoon webapp, and it seems that the issue
might be related to the URLSource.  So, I want to try compiling the
sourceresolver code so I can see what is going on.

Thanks for any pointers,

-- 
PC

Paul Christmann
Prior Artisans, LLC
mailto:paul@priorartisans.com
504-587-9072

---------------------------------------------------------------------
To unsubscribe, e-mail: user-unsubscribe@excalibur.apache.org
For additional commands, e-mail: user-help@excalibur.apache.org
Apache Excalibur Project -- URL: http://excalibur.apache.org/


Mime
View raw message